const express = require("express");
const { returnOrder } = require("../../../../controllers/admin/return-order");
const router = express.Router();

router.post("/", returnOrder);
module.exports = router;
